 *::-moz-selection {background: none repeat scroll 0 0 #999 !important;color: #fff;text-shadow: none;}
#content {background-color: #f8f8f8;}
.entry-image {margin-bottom: 20px;}
.top-links a img {opacity: 0.5;height:25px;}
.top-links a:hover img  {opacity: 1;height:25px;}
p { margin-bottom: 0;}
.droite_catalogue img {max-width:120px; height:auto;}

/*---------------- bug dans affichage home page vente phare------------- */
.device-xxs .layoutsExemple.col-md-3, .device-xxs .layoutsExemple.col-md-6, .device-xs .layoutsExemple.col-md-3, .device-xs .layoutsExemple.col-md-6, .device-sm .layoutsExemple.col-md-3, .device-sm .layoutsExemple.col-md-6 {float:left;clear:both!important;padding-bottom: 20px;}
.layoutsExemple.col-md-12 {clear:both;}
.device-sm [class^="icon-legal"], .device-xs [class^="icon-legal"] {margin-right: 0px;}
.layoutsPage {min-height: 780px;}
.si-share .social-icon {display: none;}
.verticalCarouselLot {position:relative !important;height:auto !important;left: auto  !important;    top: auto  !important;}

*----------------recherche----------------*/
.button.button-3d:hover {background-color: #444 !important;}
.btn-primary {color: #fff;background-color: #000;border-color: #000;}
.button {background-color: #000;color: #fff;border-color: #000;}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {color: #fff;background-color: #444;border-color: #444;}
.device-sm .btn-primary {margin-top: 50px;}
#searchFiltre input.btRecherche {margin-bottom: 20px;}
#searchFiltre {background-color: #f8f8f8;}
#searchFiltre input.btRecherche {background-color: #000;color: #fff;border: 1px solid #000;border-radius: 0 4px 4px 0;}
#searchFiltre input.btRecherche:hover {width: 100%;padding: 6px 10px;background-color: #444;color: #fff;border: 1px solid #444;border-radius: 0 4px 4px 0;}

/*----------------titres-----------------*/
h1 {margin: 20px 0px;}
.device-xxs h1 {font-size: 16px!important;}
.col-md-12 .WidgetTitle.titre_accueil {display:none;}
.WidgetTitle.titre_page {width:100%; clear:both;padding-top: 20px;}
.titre_page {color: #000;text-transform: uppercase;font-family: Roboto, Arial, Helvetica, sans-serif;font-weight:bold ;font-size: 24px;letter-spacing: 1px;line-height: 1.5;margin: 20px 0px;clear: both;}
.titre_accueil {color: #000;text-transform: uppercase;font-family: Roboto, Arial, Helvetica, sans-serif;font-weight:bold ;font-size: 24px;letter-spacing: 1px;line-height: 1.5;margin: 20px 0px;clear: both;}
.titre_encheres, .titre_services {color: #000;text-transform: uppercase;font-family: Roboto, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 24px;letter-spacing: 1px;line-height: 1.5;margin: 20px 0px;clear: both;padding-top: 20px;text-align: center;}
.titre_encheres a, .titre_services a   {color: #000;text-transform: uppercase;font-family: Roboto, Arial, Helvetica, sans-serif;font-weight:bold ;font-size: 24px;letter-spacing: 1px;line-height: 1.5;margin: 20px 0px;clear:both;}text-align:center;padding-top: 20px;}
.device-xxs .titre_encheres, .device-xxs .titre_services, .device-xxs .titre_page {font-size:16px;}

/*----------------top-search-----------------*/

.lot_recherche .lotnum {font-size: 16px;}

#primary-menu .container #primary-menu-trigger {top: 0px;left: 20px;}
#primary-menu .container #top-search form input::placeholder {font-size: 16px;text-transform: none;font-weight:normal;}
.device-xxs #primary-menu .container #top-search form input::placeholder {font-size: 14px;color:#000;text-transform: none;font-weight:normal;}
#top-search form input {background: #fff none repeat scroll 0 0;border-radius: 6px 0px 0px 6px;float: left;font-size: 16px;height: 50%;line-height: 25px;margin-top: 8px !important;padding: 5px 5px 5px 7px !important;width: 90%;font-weight: normal;color:#000;}
#primary-menu .container #top-search form input::placeholder {color: #000 !important;}
#primary-menu.style-2 > div #top-cart, #primary-menu.style-2 > div #side-panel-trigger {margin-top: 9px;margin-bottom: 20px;}
#top-search form input.loupe {background: #ffffff url(https://www.binocheetgiquello.com/uploads/Image/img_site/bt_go.gif) no-repeat scroll 0 1px!important;height: 50%;width: 30px;color: #000;float: left;border-radius: 0px 6px 6px 0px;}
#primary-menu.style-2 > div #top-search, #primary-menu.style-2 > div #top-cart, #primary-menu.style-2 > div #side-panel-trigger {margin-top: 9px;margin-bottom: 20px;}
#primary-menu .container #top-search form input::placeholder {color: #000 !important;}
#primary-menu .container #top-search form input {color: #000 !important;}
#primary-menu-trigger, #page-submenu-trigger {width: 50px;height: 40px;line-height: 40px;}
#primary-menu-trigger .icon-reorder {color: #fff !important;}
#top-cart > a > span {display: block;position: absolute;top: -7px;left: auto;right: 5px;font-size: 10px;color: #000;text-shadow: 1px 1px 1px rgba(0,0,0,0.2);width: 16px;height: 16px;line-height: 16px;text-align: center;background-color: #fff;border-radius: 50%;}

/*----------------  #menu------------- */
#primary-menu ul ul {display: none;position: absolute;background-color: #f8f8f8!important;box-shadow: 0px 13px 42px 11px rgba(0, 0, 0, 0.05);border: 1px solid #EEE;border-top: 1px solid #000000;height: auto;z-index: 199;left: 0;margin: 0;top:-1px;}
.device-md #primary-menu ul ul, #primary-menu ul li .mega-menu-content  {text-shadow: none;}
.device-md #primary-menu ul li a {padding-left: 14px;padding-top: 3px;padding-right: 14px;padding-bottom: 3px;height: 40px;line-height: 40px;font-size: 14px;}
.device-sm #primary-menu, .device-xs #primary-menu, .device-xxs #primary-menu {float: left;width: 100%;background-color: #000 !important; }
#primary-menu > div > ul > li:hover a, #primary-menu > div > ul > li.current a {color: #000;background-color: #fff !important;}
#primary-menu > div > ul > li:first-child:hover a, #primary-menu > div > ul > li.current a {color: #cc0000;background-color: #000 !important;}
#primary-menu.style-2 > div > ul > li > a i {line-height: 30px;color: #ffffff;font-weight:bold;}
#primary-menu.style-2 > div > ul > li > a i:hover {line-height: 30px;color: #cccccc!important;font-weight: bold;}

/*----------------  #texte-top------------- */
#cpgenlogo {margin-bottom: 0px;float: left;width: 100%;}
.texteHeader {margin-bottom: 20px;}
.top-links, top-links a, .top-links a:link, .top-links a:visited  {color:#fff;}
.top-links a:hover {color:#f8f8f8;}
#top-social li {border-left: 0;}
#top-social li a {font-weight: bold;color: #fff;}
#logo{width:100%;}
#logo img{margin:0 auto;padding-bottom: 30px;}

/*----------------  #slider------------- */
.tparrows:hover {background: #000;}
#slider {margin-bottom: 30px;margin-top: 1px;}

/*----------------  #Home------------- */
.salePhareTitle {color: #000000;text-transform: uppercase;font-family: Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;font-style: normal;font-weight: bold;font-size: 12px;line-height:14px;letter-spacing: 1px;}
.device-xs .salePhareImage img {width:320px;height:auto;}
.salePhareImage {border-radius:3px;}
.actualite_droite {float:left;}
.vente_phare {padding-bottom: 120px;clear:both;}
.newsPhareImage, .salePhareImage{margin-bottom:15px;}
.device-sm .actualite .entry-image {width: 240px;float: left;margin-right: 20px;}

/*----------------  #carrousel home-resultats------------- */
.belles_encheres {text-align:center;margin-top:20px;}
.CarouselResultat {color: #000;margin-top: 4px;text-align: center;text-transform: none;font-weight: bold;}
.belles_encheres_home .owl-carousel .owl-item img {margin: 0 auto;border-radius: 3px;height:130px}
.belles_encheres_home .imgphare {display: table-cell;height: 140px;margin-bottom: 14px;margin-right: 19px;overflow: hidden;text-align: center;vertical-align: middle;float: left;max-height:140px;min-height:140px;width:100%;}
.belles_encheres_home {text-align:center;margin-top:20px;}
.calendrier_milieu .bloc_mois_date {display: none;}
.owl-theme .owl-dots .owl-dot.active span {background-color: #000;}



/*----------------  #services------------- */
.encart_logo_colonne, .belle_encheres_colonne, .titre_service {text-align:center;}
.col-md-4  .titre_service {text-align:center;font-size: 24px;margin: 20px 0px;padding-top: 20px;}
.encart_logo_colonne  .encart_titre {color: #000; font-weight:bold;}
.titre_belles_encheres {color: #000; font-weight:bold;font-size: 18px;border-top: 1px solid #000;text-align:center;margin-top: 30px;margin-bottom: 30px;clear:both;padding-top: 20px;}
.belle_encheres_colonne {padding:10px;}
.encart_titre, .encart_titre  a {font-weight:bold;}

/*----------------  #calendrier------------- */
.calendrier_annees {margin-bottom:60px;}
.entry-title h2 {margin: 0;letter-spacing: 1px;font-size: 12px!important;line-height: 14px;}
.layoutsExemple .entry-image {width: 150px;float: left;margin-right: 0;}
.col-md-10.entry-c {width:68%;}
.device-md .col-md-10.entry-c {width: 64%;}
.entry-image.widget_no_couv  {background-image: url("https://www.binocheetgiquello.com/uploads/Image/img_site/picto_no_couv.jpg")background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 145px !important;height: 187px !important;border-radius: 3px;margin-left: 18px;border: 1px solid #ccc;}
.entry-image.no_couv {background-image: url("https://www.binocheetgiquello.com/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 145px !important;height: 187px !important;border-radius: 3px;margin-left: 18px;border: 1px solid #ccc;}
.device-lg .entry-image.widget_no_couv, .device-md .entry-image.widget_no_couv, .device-sm .entry-image.widget_no_couv  {background-image: url("https://www.binocheetgiquello.com/uploads/Image/img_site/picto_no_couv.jpg")background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 140px !important;height: 180px !important;border-radius: 3px;margin-left: 18px;border: 1px solid #ccc;}
.device-lg .entry-image.no_couv, .device-md .entry-image.no_couv, .device-sm .entry-image.no_couv {background-image: url("https://www.binocheetgiquello.com/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 140px !important;height: 180px !important;border-radius: 3px;margin-left: 18px;border: 1px solid #ccc;}
.layoutsExemple .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.binocheetgiquello.com/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 120px !important;height: 150px !important;border-radius: 3px;margin-left: 18px;border: 1px solid #ccc;}
.device-xxs .layoutsExemple .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.binocheetgiquello.com/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 292px!important;height: 350px !important;border-radius: 3px;margin-left: 0px;border: 1px solid #ccc;}
.device-xs .layoutsExemple .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.binocheetgiquello.com/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 436px !important;height: 525px !important;border-radius: 3px;margin-left: 0px;border: 1px solid #ccc;}
.device-xs .entry-image.widget_no_couv  {background-image: url("https://www.binocheetgiquello.com/uploads/Image/img_site/picto_no_couv.jpg")background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 100% !important;height: 500px!important;border-radius: 3px;margin-left: 0px;border: 1px solid #ccc;}
.device-xs .entry-image.no_couv {background-image: url("https://www.binocheetgiquello.com/uploads/Image/img_site/picto_no_couv.jpgg");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 100% !important;height: 500px !important;border-radius: 3px;margin-left: 0px;border: 1px solid #ccc;}
.device-xxs .entry-image.widget_no_couv  {background-image: url("https://www.binocheetgiquello.com/uploads/Image/img_site/picto_no_couv.jpg")background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 100% !important;height: 350px!important;border-radius: 3px;margin-left: 0px;border: 1px solid #ccc;}
.device-xxs .entry-image.no_couv {background-image: url("https://www.binocheetgiquello.com/uploads/Image/img_site/picto_no_couv.jpg");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 100% !important;height: 350px !important;border-radius: 3px;margin-left: 0px;border: 1px solid #ccc;}
.device-xxs .layoutsExemple .entry-image.couverture_catalogue, .device-xs .layoutsExemple .entry-image.couverture_catalogue {padding-right: 0; width: 100%;height: auto;}

/*----------------  #catalogue------------- */
.product-description h4 {text-transform:none;}
.fiche_titre_lot h1 {font-size: 14px!important;margin-bottom: 5px;clear: both;color: #000; font-weight: bold;}
.lotnum {color: #000;font-size: 25px;}
.sale-flash2 {width: auto;float: left;font-weight: bold;color: #fff;background-color: #cc0000;border-radius: 3px;padding: 4px 10px;clear: both;}
.single-product .fiche_lot_resultat {background: #cc0000;color: #fff;padding: 4px 10px;float: left;border-radius: 3px;margin: 10px 0;}
.product-title h3 {font-size:12px; line-height:14px;text-transform: uppercase;  overflow:hidden;}
.owl-theme .owl-dots .owl-dot span {background-color: #000;}
.pagination .currentStep {background: #000;color: #fff;padding: 8px 12px;margin: 0 2px;}
.col-md-12.titre_ordre_phrase {margin: 30px 0;clear:both;width:100%;color: #000;}
.fiche_lot_num {font-size: 35px;color: #000;font-weight: bold;float: left;}
.product-image {height: 146px;}
.product-image.no_picture {background-image: url("https://catalogue.drouot.com/uploads/33/uploads/Image/img_site/no_picture.png");background-position: center center;background-repeat: no-repeat;background-size: 80% 80%;width: 100% !important;height: 170px !important;padding-right:20px;border-radius:4px;border: 1px solid #ccc;background-color: #000;}
.envoyer_ordre .button.button-border {background: #000;color: #fff;}
.envoyer_ordre .button.button-border:hover {background: #cc0000;}
.button.button-border:hover {background-color: #cc0000;color: #FFF;border-color: transparent !important;text-shadow: 1px 1px 1px rgba(0,0,0,0.2);}
.openseadragon {background-color: #f8f8f8;border: 1px solid #f8f8f8;color: #000333;height: 600px;width: 400px;}
.product {border-bottom: 2px solid #f5f5f5;padding-bottom: 10px;margin-bottom: 30px;background-color: #f8f8f8;}
.panel-group .panel {margin-bottom: 0;border-radius: 4px;background-color: #f8f8f8;}
.product-image {position: relative;width: 100%;height: 300px !important;overflow: hidden;}
.jq-icon-info {background-color: #000!important;color: #fff;border-color: #000!important;}

.product-image {text-align: center; height: 300px;}
.ordre_false.product, .pageOrdre .ordre_false.product {height: 545px !important;}
.product-image #oc-catalogue.oc-catalogue.owl-carousel .owl-item img { max-height: 300px!important; max-width: 315px!important;}

/*----------------  #actualite------------- */
.actualite .entry-image {width: 180px;float: left;margin-right: 20px;}
.actualite .entry-c {clear:both; float:left;}
.page_actualite .actualite .entry-c {clear: none;float: left;width: 60%;}
.triAnnee {background-color: #000;border-radius: 4px;color: #fff !important;padding: 2px 5px;}
.triAnnee:hover {background-color: #666;border-radius: 4px;color: #fff !important;padding: 2px 5px;}
.triAnnee.annee1970 {display:none;}
.calendrier_annees {margin-bottom:30px;}
.more-link {padding-top: 20px;}
.device-xxs .actualite .entry-c, .device-xs .actualite .entry-c {clear: none;float: left;width: 100%;}
.device-sm .actualite .entry-c {clear: none;float: left;width: 60%;}

/*----------------  #services------------- */
.device-lg .belles_encheres, .device-xs .belles_encheres {text-align: center;margin-top: 20px;padding: 0px 30px;}
.device-md .belles_encheres {text-align: center;margin-top: 20px;padding: 0px 20px;}
.device-sm .belles_encheres {text-align: center;margin-top: 20px;padding: 0px 90px;}
.device-xxs .belles_encheres {text-align: center;margin-top: 20px;padding: 0px 10px;}
.encart_logo_colonne,  .belles_encheres {text-align: center;}

 /*----------------statique-----------------*/
.calLegende {background-color:#f1f1f1;padding:20px;width: 100%!important;text-align: center;margin-bottom: 40px;}
.page_statique h2 {clear: both;padding: 20px 0px 0px 0px;}
.page_statique h3 {font-family: Arial, Helvetica, sans-serif;padding: 20px 0px 0px 10px;font-size: 14px;font-style: italic;}
.page_statique h4 {font-family: Arial, Helvetica, sans-serif;padding: 20px 0px 0px 10px;font-size: 12px;}
.page_statique p {margin-bottom: 20px;}

 /*----------------equipe-----------------*/
.col-md-3.equipe {margin-bottom: 50px;}

.titre_equipe {font-weight: bold;clear:both;font-size: 14px;}
.soustitre_equipe {font-style: italic;}
.equipe img {padding-bottom:4px;}
.col-md-3.equipe.border {padding: 20px;border: 1px solid #f8f8f8;}
.device-lg .col-md-3.equipe{min-height: 690px;margin-right: 80px;}
 .device-md .col-md-3.equipe{min-height: 690px;margin-right: 70px;}
.device-sm .col-md-3.equipe {margin-bottom: 50px;width: 30%;float: left;min-height: 680px; margin-right: 23px!important;}
.col-md-3.equipe p {margin-bottom: 14px;}
.border-widget {padding: 20px;border: 1px solid #ccc;margin-bottom:20px;background-color: #e8e8e8;}
.copyrightphoto {font-size: 9px;text-align: right;float: right;clear:both; padding-bottom:20px;width: 100%;}
.device-sm .col-md-3.equipe.border {padding: 10px;border: 1px solid #f8f8f8;}

/*----------------  #footer------------- */
.cpgen-footer {background-color: #000;width: 100%;}
.footer_bas {text-align:center;font-size:12px;margin-bottom:30px; color:#fff;}
.footer_bas a:hover {text-align:center;font-size:12px;margin-bottom:30px; color:#222;}
footer a:hover {color: #f8f8f8!important;}
.textebas {text-align:right;}
.device-xxs .textebas,  .device-xs .textebas{text-align:center;}
#footer .col-md-12 {clear:both;}
.footer-logo {display: block;margin-bottom: 30px;}
#footer {padding-top: 20px;padding-bottom: 20px;}
#gotoTop:hover {background-color: #666;}
.device-sm .footerNiveau1 .col-md-3  {width:100%;clear:both; text-align:center;padding-left:245px;}
#copyrights {font-size: 12px;line-height: 1.5;}
.copyright-links a:hover {color: #f8f8f8!important;border-bottom: 1px solid #666;}

/*----------------  #formulaires------------- */
form {margin-top:40px;}
.row.inscription_etape_un, .row.inscription_etape_deux, .row.inscription_etape_trois {border-bottom: 1px solid #fff;margin-bottom: 15px !important;}
.bt_valider_ordre input, #estim .btn.btn-default, #form_inscription .btn.btn-default, .formEnvoyer input {background: #000;color: #fff;padding: 10px 15px;border: 1px solid #000;border-radius: 2px;margin-top: 10px;}
button .bt_valider_ordre input, #estim .btn.btn-default, .fond_estimation .btn.btn-default.nb, .formEnvoyer input {background: #000!important;color: #fff;padding: 10px 15px;border: 1px solid #000;border-radius: 2px;margin-top: 10px;}
.bt_valider_ordre input:hover, #estim .btn.btn-default:hover, #form_inscription .btn.btn-default:hover, .formEnvoyer:hover input {background: #666!important;color: #fff;border: 1px solid #666;}
.paiement {background-color: #f1f1f1;float: left;padding: 20px;}
.paiement h3 {display:none;}
.newsletter_lettrine {display:none;}
.newsletter_theme {font-size: 12px;}
.device-xxs .page_newsletter #etape1, .device-xxs .page_newsletter #etape2, .device-xxs .page_newsletter #etape3, .device-xxs .page_newsletter #droit {padding: 25px 10px 25px 5px;margin-bottom: 20px;}
.device-xxs textarea {width:100%;}
.device-xxs .newsletter_chekbox input {width:auto;}
.device-xxs #etape2 input {width:auto;}
.device-xxs input[type="radio"] {width:12px!important;}
.device-xxs #estim input [type="radio"] {width:14px!important;}
.device-xs input[type="radio"] {width:14px!important;}
.device-xs #estim input [type="radio"] {width:14px!important;}
.device-sm input[type="radio"] {width:14px!important;}
.device-sm #estim input [type="radio"] {width:14px!important;}
.device-xxs input{ font-family: inherit;font-size: inherit; line-height: inherit;width: 94%;}
.device-xxs .panel-body input{ font-family: inherit;font-size: inherit; line-height: inherit;width: auto;}

@media (max-width: 767px) {
.paiement .freeForm .label {float: left;font-size: 14px;width: 100%;color: #000;text-align: left;}
.paiement input {font-family: inherit;font-size: inherit;line-height: inherit;width: auto;clear: both;float: left;}
.paiement select {width: 100%;}

}

@media (max-width: 991px) {
#header.sticky-style-2 #header-wrap,  #header.sticky-style-3 #header-wrap { min-height: 40px; }
#primary-menu > div > #top-search a, #primary-menu > div > #top-cart, #primary-menu > div > #side-panel-trigger {margin: 10px 0 !important;}
#primary-menu > div > #top-search a {margin: 10px 0px 10px 0px !important;}
#primary-menu > div > #top-cart {margin: 10px 0px 10px 10px !important;}
#logo img {margin: 0 auto;padding-bottom: 30px;width:80%;}
[class^="icon-legal"]{margin-right: 0px;}
#primary-menu > div > ul {margin-top: 40px !important;}
#primary-menu ul li {float: none;margin: 0 !important;text-align: left !important;border-top: 1px solid #EEE;padding-left: 10px;}
#primary-menu-trigger {background-color: 333 !important;color: #fff!important;}
#primary-menu ul li .mega-menu-content {display: none;position: absolute;background-color: #000!important;box-shadow: 0px 13px 42px 11px rgba(0, 0, 0, 0.05);border: 1px solid #EEE;border-top: 1px solid #000000;height: auto;z-index: 199;left: 0;margin: 0;top:-1px;color:#fff;}
#primary-menu-trigger {top: 100%;background-color: #000!important; color:#FFF;}

#header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap {min-height: 40px;}
#primary-menu > div > #top-search a, #primary-menu > div > #top-cart, #primary-menu > div > #side-panel-trigger {margin: 10px 0 !important;}
#primary-menu .container #primary-menu-trigger {top: 0px;left: 20px;}
.device-md .page_abonnement #etape1, .device-md .page_abonnement #etape2, .device-md .page_abonnement #etape3 {background-color: #f1f1f1 !important;margin-bottom: 0px;padding: 25px;}
#top-search form input {font-size: 12px;}
#header .container {margin-right: auto;margin-left: auto;padding-left: 0px;padding-right: 0px;}
.col-sm-3.inscription_legende, .col-sm-2.inscription_legende {width: auto;margin-top: 10px;margin-bottom:0px;}
.device-sm .col-sm-3.inscription_legende, .device-sm .col-sm-2.inscription_legende {width: 24%;}
.inscription_etape {width:100%;}
textarea {width:100%;}
input [type="radio"] {width:14px!important;}
input[type=text] {width:100%;}
input[type="email"] {width:100%;}
input[name="montant"][type="text"] {width:90%;}

}


  /*---------------Formulaire de contact -----------------*/
.formulaireContact {padding: 20px;}
.formulaireContact #dsi-submit-btn {color: #fff;background: #000;border-color: #000;margin-bottom: 20px;}
.formulaireContact #dsi-submit-btn:hover {color: #fff;background: #cc0000;border-color: #cc0000;margin-bottom: 20px;}
.formulaireContact .col-sm-3.inscription_legende {width: 160px;}
.formulaireContact .col-sm-9 {margin-bottom: 20px;}
.formulaireContact .col-sm-2 {width: 83px;padding-right: 0px;padding-left:0px;}



@media (max-width: 991px) {
.product:not(.product-2):not(.product-3) .product-title h3 {font-size: 12px;line-height: 15px;}
.ordre_true.product, .pageOrdre .ordre_true.product {height: 630px !important;}
.ordre_false.product, .pageOrdre .ordre_false.product {height: 545px !important;width: 265px;}
}


@media all and (min-width: 500px) and (max-width: 1199px) {
.ordre_true.product, .pageOrdre .ordre_true.product {height: 600px !important;}
.ordre_false.product, .pageOrdre .ordre_false.product {height: 600px !important;width: 265px;}
}



@media all and (min-width: 1200px) {
.ordre_true.product, .pageOrdre .ordre_true.product {height: 630px !important;}
.ordre_false.product, .pageOrdre .ordre_false.product {height:600px !important;width: 265px;}
}

@media (max-width: 767px) {
.ordre_false.product, .pageOrdre .ordre_false.product {height: 580px !important;width: 265px;}
}


.product-image {text-align: center; height: 300px;}
.ordre_false.product, .pageOrdre .ordre_false.product {height: 570px !important;}
.product-image #oc-catalogue.oc-catalogue.owl-carousel .owl-item img { max-height: 300px!important; max-width: 315px!important;}
